#5440 Block maven-jflex-plugin from rawhide
Closed: Fixed None Opened 6 years ago by mizdebsk.

Package maven-jflex-plugin has been retired. Please block it from Rawhide.


Login to comment on this ticket.

Metadata